[HEADER]
VERSION=1
POWER_CURVE=engine_4AGE_20V_194ps.lut
COAST_CURVE=FROM_COAST_REF

[ENGINE_DATA]
ALTITUDE_SENSITIVITY=0.1
INERTIA=0.120
LIMITER=8200
LIMITER_HZ=16
MINIMUM=950

[COAST_REF]
RPM=9000
TORQUE=65
NON_LINEARITY=0

[COAST_DATA]
COAST0=0
COAST1=0
COAST=0.0000015

[COAST_CURVE]
FILENAME=coast.lut

[THROTTLE_RESPONSE]
RPM_REFERENCE=7000
LUT=throttle2.lut

[DAMAGE]
TURBO_BOOST_THRESHOLD=1.40  ; level of TOTAL boost before the engine starts to take damage
TURBO_DAMAGE_K=5			; amount of damage per second per (boost - threshold)
RPM_THRESHOLD=9000			; RPM at which the engine starts to take damage
RPM_DAMAGE_K=1			; amount of damage per second per (rpm-threshold)
